﻿a:active {color:#E0DFDF; text-decoration:none;}
a:link {color:#E0DFDF; text-decoration:none;}
a:visited {color:#E0DFDF; text-decoration:none;}
a:hover {color:#cccccc; font-size:102%; text-decoration:none;}
h1 {
font-family:Arial, sans-serif, Helvetica;
font-size:1em;
}
h2 {
font-family:Arial, sans-serif, Helvetica;
font-size:0.8em;
color:#cccccc
}
h3 {
font-family:Arial, sans-serif, Helvetica;
font-size:0.6em;
}
body {
background-color:#660000;
padding:0;
border:0;
margin:0;
font-family:Arial, sans-serif, Helvetica;
color:#E0DFDF;
font-size:1em;
text-decoration:none;
}
.zoomtb {
width:100%;
background-color:#660000;
padding:0;
border:0;
margin:0;
}
.toptb {
width:100%;
height:150px;
background-color:#000000;
padding:0;
border:0;
margin:0;
}
.toptb .topheader {
float:right;
padding:5px;
font:italic bold 10px/30px arial,sans-serif;
}
.toptb .topleft {
float:left;
width:300px;
margin-top:50px;
margin-left:5px;
padding:0;
border:0;
}
.toptb .topleft .language {
padding:0.3em;
font:arial,sans-serif;
font-size:0.8em;
color:#999999;
background:url('/zoomlogo/arrows-ffffff.png') no-repeat -15px 6px;
}
.clear {
	clear:both;
}
#gallery {
	position:relative;
	height:140px;
}
	#gallery a {
		float:right;
		position:absolute;
	}
	#gallery a img {
		border:none;
	}
	#gallery a.show {
		z-index:500
	}
	#gallery .caption {
		z-index:600;
		background-color:#000000;
		color:#ffffff; 
		height:30px; 
		width:100%;
		padding:0;
		position:absolute;
		bottom:0;
	}
	#gallery .caption .content {
		margin:5px;
	}
	#gallery .caption .content h5 {
		margin:5px;
		padding:0;
		color:#ffffff;
	}
.toptb .topright {
margin-left:300px;
border:0;
padding:0;
color:white;
}
.imglogo {
width:100%;
height:10px;
padding:0px;
border:0px;
margin:0px;
background-image:url('/zoomlogo/top1.gif');
background-repeat:repeat-x;
}
.menuline {
width:100%;
height:52px;
padding:0;
border:0;
margin:0;
background-color:#ff0033;
color:white;
}
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:0;
	padding:0;
	list-style:none;
	font:regular bold 10px arial,sans-serif;
	color:#ffffff;
}
.sf-menu {
	line-height:	0.6;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			12em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
	border-top:1px solid #ff0033;
	border-left:1px solid #ff0033;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			12em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			12em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
	margin-bottom:	1em;
}
.sf-menu a {
	border-left:	0;
	border-top:		0;
	padding: 		.75em 1em;
	text-decoration:none;
	font-family:Arial, sans-serif, Helvetica;
	font-size:0.95em;
	color:#ffffff;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:#ffffff;
}
.sf-menu li {
	background:#ff0033;
}
.sf-menu li li {
	background:#FF466B;
}
.sf-menu li li li {
	background:#FF466B;
}
.sf-menu li:hover, .sf-menu li.sfHover, 
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background:#FF466B;
	outline:0;
	font-family:Arial, sans-serif, Helvetica;
	font-size:1em;
	color:white;
}
/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('/zoomlogo/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('/zoomlogo/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
.mask {
width:100%;
height:15px;
border:0;
padding:0;
margin:0;
}
	.mask .maskleft {
		width:2%;
		background-color:#660000;
		vertical-align:top;
	}
	.mask .maskcenter {
		width:69%;
		font:10px/30px arial,sans-serif;
		color:white;
		text-align:right;
	}
	.mask .maskcenter .mar{
		width:100%;
		font:1em arial,sans-serif;
		color:yellow;
	}
	.mask .maskcenteright {
		width:2%;
		background-color:#660000;
		vertical-align:top;
		text-align:right;
	}
	.mask .maskright {
		width:27%;
		background-color:#ffffff;
		background-image:url('/zoomlogo/bar2.jpg');
		background-repeat:repeat-y;
	}
.searchbox {
background-color:#FEEAF3;
color:#333333;
}
.zoomcontent {
width:100%;
border:0;
padding:0;
margin:0;
}
.maincontent {
width:100%;
border:0;
padding:0;
margin:0;
}
	.maincontent .contentleft {
		width:73%;
		border:0;
		padding:0;
		margin:10px;
		text-align:center;
		vertical-align:top;
	}
	.maincontent .contentleft .sitemap {
		float: left;
		padding-right:10px;
		padding-bottom:3px;
		font-family:Arial, sans-serif, Helvetica;
		font-size:0.8em;
		color:white;
	}
	.maincontent .contentleft .currencybox {
		float: right;
		padding-right:10px;
		padding-bottom:3px;
	}
	.maincontent .contentleft .zoomlayout {
		clear:both;
		width:95%;
		border-top:1px solid #ff0033;
		border-bottom:1px solid #ff0033;
		padding:0;
		margin:15px;
		text-align:left;
		vertical-align:top;
	}
.searchmessage {
	Margin:1em;
	Padding:1em;
	font-family:Arial, sans-serif, Helvetica;
	font-size:1em;
	color:#E0DFDF;
}
.errorheader {
	margin-top:2em;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0;
	Padding-Left:2em;
	width:90%;
	border:1px dotted #AA0303;
	background-color:#AA0303;
}
.errorcontainer {
	margin-top:0;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:2em;
	Padding-top:2em;
	Padding-left:2em;
	Padding-bottom:2em;
	width:90%;
	border:1px dotted #AA0303;
	font-family:Arial, sans-serif, Helvetica;
	font-size:0.8em;
	color:#E0DFDF;
}
.topheader {
	margin-top:0;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0;
	width:95%;
	border:1px dotted #AA0303;
	text-align:center;
	background-color:#AA0303;
}
.mycontainer {
	margin-top:0;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0;
	width:95%;
	border:1px dotted #AA0303;
	font-family:Arial, sans-serif, Helvetica;
	font-size:1em;
	color:#E0DFDF;
}
.mycontainer .myheader{
Margin-Left:5%;
Text-Align:Left;
}
.mycontainer p a{
Text-Decoration:underline;
}
.mycontainer .conleft {
float:left;
margin-top:0;
width:20%;
padding:1em;
Text-Align:Center;
}
.mycontainer .conright {
margin-top:0;
margin-left:25%;
padding:0.5em;
font-family:Arial, sans-serif, Helvetica;
font-size:1em;
color:#E0DFDF;
Text-Align:Left;
}
.mycontainer .conright p{
font-family:Arial, sans-serif, Helvetica;
font-size:12px;
color:#E0DFDF;

}
.mycontainer .similarlink{
Clear:both;
font-family:Arial, sans-serif, Helvetica;
font-size:12px;
color:#E0DFDF;
Text-Align:Right;
text-decoration:underline;
}
.mycontainer .conright2 {
margin-top:0;
margin-left:5%;
padding:0.5em;
Text-Align:Left;
}
.mycontainer .conright2 li{
List-Style:none;
}
.mycontainer .conright2 .desleft {
	float:left;
	margin-top:0;
	width:70%;
	padding:1em;
}
.mycontainer .conright2 .desright {
margin-top:0;
margin-left:75%;
padding:0.5em;
Text-Align:Left;
}
	.maincontent .contentleft .actormain {
		clear:both;
		width:95%;
		border:1px solid #ff0033;
		padding:0;
		margin:1em;
		vertical-align:top;
	}
	.maincontent .contentleft .actorlayout {
		clear:both;
		width:95%;
		border:1px solid #ff0033;
		padding:0;
		margin:1em;
		vertical-align:top;
	}
	.maincontent .contentleft .actorlayout .actorhead {
			width:320px;
			height:20px;
			border:0;
			padding:0;
			margin-left:35%;
			text-align:center;
			vertical-align:top;
			background:url("/zoomlogo/headtag.gif") no-repeat;
	}
	.maincontent .contentleft .actorlayout .actor1 {
		clear:both;
		width:100%;
		border:0;
		padding:0;
		margin:1em;
		vertical-align:top;
	}
	.maincontent .contentleft .actorlayout .actor1 .td1{
		width:120px;
		padding:0.5em;
		margin:0;
		vertical-align:top;
		Text-Align:Left;
	}
	.maincontent .contentleft .actorlayout .actor1 .td3{
		width:auto;
		padding:0.5em;
		margin:0;
		vertical-align:top;
		Text-Align:Left;
	}
	.maincontent .contentleft .actorlayout .actor1 .td2{
		width:Auto;
		padding:0.5em;
		margin:0;
		vertical-align:top;
		Text-Align:Left;
		font-family:Arial, sans-serif, Helvetica;
		font-size:13px;
		color:white;
	}
	.maincontent .contentleft .actorlayout .actor1 .td2 li{
		List-Style:None;
	}
	.maincontent .contentleft .zoomlayout .header {
			width:320px;
			height:20px;
			border:0;
			padding:0;
			margin-left:35%;
			text-align:center;
			vertical-align:top;
			background:url("/zoomlogo/headtag.gif") no-repeat;
	}
	.maincontent .contentleft .zoomlayout .showalpha {
		margin:1em;
		Text-align:Center;
	}
	.maincontent .contentleft .zoomlayout .mainpic {
			margin:2em;
			width:100%;
	}
	.maincontent .contentleft .zoomlayout .mainpic .pic {
			margin:0;
			vertical-align:top;
			width:120px;
			border:0;
	}
	.maincontent .contentleft .zoomlayout .mainpic .distitle {
			margin:0;
			padding-right:20px;
			padding-left:20px;
			vertical-align:top;
			width:auto;
	}
	.maincontent .contentleft .zoomlayout .mainpic .distitle ul {
			list-style:none;
	}
	.smallfont {
			font-family:Arial, sans-serif, Helvetica;
			font-size:10px;
			color:#E0DFDF;
	}
	.mediumfont {
			font-family:Arial, sans-serif, Helvetica;
			font-size:12px;
			color:#E0DFDF;
	}
	.maincontent .contentleft .zoomlayout .mainpic .separator {
			margin:0;
			width:auto;
			background-image:url('/zoomlogo/dot.jpg');
			background-repeat:repeat-x;
	}
	.errormsg {
			Text-align:center;
			Line-Height:50px;
			font-family:Arial, sans-serif, Helvetica;
			font-size:16px;
			color:Yellow;
	}
	.maincontent .contentleft .showpaging {
			width:80%;
			border:0;
			padding:0;
			margin:0;
			text-align:center;
			font-size:1em;
	}
	.maincontent .contentright {
		width:auto;
		border:0;
		padding:1em;
		background-color:#ffffff;
		background-image:url('/zoomlogo/bar2.jpg');
		background-repeat:repeat-y;
	}
	.sidemenu {
		width:150px;
		border:1px solid #B95A70;
		padding:0;
		margin:0;
		text-align:left;
		vertical-align:top;
		font-family:Arial, sans-serif, Helvetica;
		font-size:13px;
		color:#bbbbbb;
	}
	.sidemenu .header{
		width:100%;
		border:0;
		padding:0;
		margin:0;
		color:White;
		text-align:center;
		vertical-align:top;
		background-color:#D95A70;
	}
	.sidemenu ul{
		List-Style:none;
		padding-left:15px;
		padding-top:2px;
	}
	.sidemenu ul li:hover {
		background-position: -9px 3px;
	}
	.sidemenu ul li{
		padding-left:15px;
		padding-top:2px;
		background:url('/zoomlogo/arrows-ffffff.png') no-repeat -10px 3px;
	}
#footer {
	list-style:none;
	Text-Align:center;
	font-size:0.8em;
	color:#bbbbbb;
}
#lastmod {
	display:inline;
	margin:0.5em;
}